Hi all,

a client wants to migrate his IDM from 3.0 to 3.6.1. He wants to do
this using a new installation in parallel with the old (so: new servers
next to the old and then stop te old servers). They have eDir, AD and
NT4 domain drivers.

Direct upgrade from 3.0 to 3.6.1 is not supported, but should the
following work:

- add the new eDirectory servers as a replicas to the old
- install the IDM 3.6 engine (and schema updates) on the new servers.
This will also change the schema in the old servers.
- stop the drivers on the old servers
- start the drivers on the new servers.

Thanks.


--
scauwe
------------------------------------------------------------------------
scauwe's Profile: http://forums.novell.com/member.php?userid=5150
View this thread: http://forums.novell.com/showthread.php?t=379979